html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}

@media (max-width: 991.98px) {
  .offcanvas-collapse {
    position: fixed;
    top: 56px; /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #14102d;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
  }
  .offcanvas-collapse.open {
    visibility: visible;
    transform: translateX(-100%);
  }
}

.navbar {
  border-bottom: 2px solid transparent;
  border-image: linear-gradient(0.25turn, rgb(0 0 0), rgb(255 91 0), rgba(56,2,155,0));
  border-image-slice: 1;
  width:100%;
  padding: 30px 0;
}

.nav-scroller .nav {
  color: rgba(255, 255, 255, .75);
}

.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}

.nav-scroller .nav-link:hover {
  color: #007bff;
}

.nav-scroller .active {
  font-weight: 500;
  color: #343a40;
}

.main .pt-5 {
  padding-top: 75px !important;
}

a{
  text-decoration: none !important;
}
a:hover{
 color: #F26336;
}

p {
	font-size: 18px;
}
/* .display-1{
  font-size: 60px;
}
.display-2{
  font-size: 58px;
}
.display-3{
  font-size: 50px;
}
.display-4{
  font-size: 45px;
}
.display-5{
  font-size: 38px;
} */





.no-decoration {
	text-decoration: none;
}
.btn {
	border-radius: 40px;
}

.btn-primary {
	background-color: #F26336;
	border: 1px solid #F26336;
}

.btn-primary:hover, .btn-primary:active {
	background-color: #C03408;
	border: 1px solid #C03408;
}

.btn-outline-primary {
	border: 1px solid #F26336;
	color: #F26336;
}

.btn-outline-primary:hover,  .btn-outline-primary:active {
	background-color: #C03408;
	border: 1px solid #C03408;
}


.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
  background-color: #C03408;
	border: 1px solid #C03408;
}

.highlight-orange {
	color: #ED8763;
}

.highlight-purple {
  background: -webkit-linear-gradient(45deg, rgb(255 217 190), rgb(255 88 0 / 96%) 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* Backgrounds */
.bg-dark {
	background: #000 !important;
}
.bg-orange-light {
  background-color: #FFF3EF !important;
}

/* Text Colors */
.text-primary, .text-orange {
  color: #ED8763 !important;
}
a .text-decoration-none {
  text-decoration: u
}

/* Images */
.align_left {float:left;margin: 5px;}
.align_right{float:right;margin: 5px;}
.align_center{margin: 0px auto; display:block;}


/****************
/// Home Page  ///
****************/
.bg-design {
  background: linear-gradient(63deg, #6b005d, #24006e, #0d0c12, #5d3e9f);
  background-size: 400% 400%;
  animation: gradient 7s ease infinite;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}


.bg-dark-gradient {
  background: rgb(59,60,61);
  background: linear-gradient(90deg, #000 0%, #201a42 50%, #000 100%);
}



.bg-dark-gradient-footer {
  background: rgb(59,60,61);
  background: linear-gradient(178deg, #000000 0%, #201a42 80%, #201a42 0%);
}

.offcanvas-collapse {
	top: 75px;
}


 /*Accordion Tabs*/
 .accordion {
  background-color: transparent;
  --bs-accordion-bg: transparent;
  --bs-accordion-border-color: transparent;
 }

 .accordion-button, .accordion-button:not(.collapsed), .accordion-button:focus{
  background-color: transparent;
  border: 1px solid #00000017;
  box-shadow: none;
  font-size: 1.15rem;
  font-weight: bold;
 }

 .accordion-body {
  border: 1px solid #00000017;
 }


 ul.checkmark li {
	font-size: 16px; 
	margin-bottom: 1em;
	list-style-type: none;
	padding: .25em 0 0 2.5em;
	position: relative;
 }
 ul.checkmark li:before {
		content: " ";
		display: block;
		border: solid .8em #F26336;
		border-radius: .8em;
		height: 0;
		width: 0;
		position: absolute;
		left: .5em;
		top: 40%;
		margin-top: -.5em;
 }
    ul.checkmark li:after {
      content: " ";
      display: block;
      width: 0.4em;
      height: 0.7em;
      border: solid #fff;
      border-width: 0 0.2em 0.2em 0;
      position: absolute;
      left: 1.15em;
      top: 43%;
      margin-top: -0.18em;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
 }


 /*Pagination Markup*/
 .MarkupPagerNav {
  clear: both;
  margin: 1em 0;
  text-decoration: none;
}
.MarkupPagerNav li {
  display: inline;
  list-style: none;
  margin: 0;
}

.MarkupPagerNav li a,
.MarkupPagerNav li.MarkupPagerNavSeparator {
  display: block;
  float: left;
  padding: 10px 20px;
  color: #fff;
  background: transparent;
  margin-right: 3px;
  font-size: 10px;
  font-weight: normal;
  text-transform: capitalize;
  border: 1px solid #F26336;
  border-radius: 4px;
  text-decoration: none;
}

.MarkupPagerNav li.MarkupPagerNavOn a,
.MarkupPagerNav li a:hover {
  color: #fff;
  background: #F26336;
  border: 1px solid #F26336;
  text-decoration: none;
  padding: 10px 20px;
  border-radius: 4px;
}

.MarkupPagerNav li.MarkupPagerNavSeparator {
  display: inline;
  color: #F26336;
  background: transparent;
  padding: 10px 20px;
}

.card-case-study{
  -webkit-transition:all .9s ease; 
  -moz-transition:all .9s ease; 
  -o-transition:all .9s ease;
  -ms-transition:all .9s ease; 
}

.card-case-study:hover{
  -webkit-transform:scale(1.15);
  -moz-transform:scale(1.15);
  -ms-transform:scale(1.15);
  -o-transform:scale(1.15);
  transform:scale(1.15);
}



.card-case-study-link {
  display: none;
  -webkit-transition:all .9s ease; 
  -moz-transition:all .9s ease; 
  -o-transition:all .9s ease;
  -ms-transition:all .9s ease;
}
.card-case-study:hover .card-case-study-link{
  display: block;
  -webkit-transform:scale(1.15);
  -moz-transform:scale(1.15);
  -ms-transform:scale(1.15);
  -o-transform:scale(1.15);
  transform:scale(1.15);
}

.card-case-study-title {
  display: block;
  -webkit-transition:all .9s ease; 
  -moz-transition:all .9s ease; 
  -o-transition:all .9s ease;
  -ms-transition:all .9s ease;
}
.card-case-study:hover .card-case-study-title{
  display: none;
  -webkit-transform:scale(1.15);
  -moz-transform:scale(1.15);
  -ms-transform:scale(1.15);
  -o-transform:scale(1.15);
  transform:scale(1.15);
}



/*Forms*/
.hs-input{
  width: 100%!important;
  padding: 15px!important;
  color: #241c18!important;
  border: 1px solid #c6c6c6!important;
  border-radius: 8px !important;
  font-size: 14px!important;
  transition: .5s!important;
  font-weight: 500!important;
  line-height: 1.5!important;
  margin: 5px 0 !important;
}
label{
  color: #241c18!important;
  font-size: 16px !important;
  margin: 5px 0 !important;
  float: left !important;
}
.footer label, .footer .hs-richtext{
  color: #fff!important;
}
.hs-richtext p{
  color: #3f3f3f!important;
  font-size: 12px !important;
}
.hs-button {
  background-color: #F26336 !important;
	border: 1px solid #F26336 !important;
  text-align: center !important;
  width: 100% !important;
  padding: 10px 0 !important;
  color: #fff !important;
  border-radius: 8px !important;
  margin: 10px 0 !important;
  font-weight: bold !important;
}
.inputs-list{
  list-style: none !important;
  padding-left: 0 !important;
}
input[type="checkbox" i] {
  width: auto !important;
}
.hs-form-booleancheckbox p{
  color: #3f3f3f!important;
  font-size: 15px !important;
}

.footer a, .footer p{
  color: rgb(166, 166, 166) !important;
}




@media only screen and (max-width: 600px) {
  .bg-dark-gradient {
    background: rgb(59,60,61);
    background: linear-gradient(360deg, #000000 0%, #241d4b 0%, #14102d 0%);
  }
}